{% load static %}

<div class="video-banner">
    <video poster="{% static 'assets/img/bg/video-poster2.png' %}" autoplay muted loop>
        <source src="{{ site.video.url }}" type="video/mp4" />
        Your browser does not support HTML5 video.
    </video>

    <div class="video-banner__content text-center">
        <h1 class="mb-2"><span>Find Your Dream</span> Home</h1>
        <p class="mb-0">We Have Over Million Properties For You.</p>
        <ul class="list-inline">
            <li class="list-inline-item">
                <div class="dropdown">
                    <button
                            class="btn btn-secondary dropdown-toggle"
                            type="button"
                            id="dropdownMenuButton"
                            data-toggle="dropdown"
                            aria-haspopup="true"
                            aria-expanded="false"
                    >
                        <i class="fas fa-map-marker-alt btn__prev"></i>
                        Dropdown
                        <i class="fas fa-angle-down btn__arrow"></i>
                    </button>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>
            </li>
            <li class="list-inline-item">
                <div class="dropdown">
                    <button
                            class="btn btn-secondary dropdown-toggle"
                            type="button"
                            id="dropdownMenuButton"
                            data-toggle="dropdown"
                            aria-haspopup="true"
                            aria-expanded="false"
                    >
                        <i class="fas fa-map-marker-alt btn__prev"></i>
                        Dropdown
                        <i class="fas fa-angle-down btn__arrow"></i>
                    </button>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>
            </li>
            <li class="list-inline-item">
                <div class="dropdown">
                    <button
                            class="btn btn-secondary dropdown-toggle"
                            type="button"
                            id="dropdownMenuButton"
                            data-toggle="dropdown"
                            aria-haspopup="true"
                            aria-expanded="false"
                    >
                        <i class="fas fa-map-marker-alt btn__prev"></i>
                        Dropdown
                        <i class="fas fa-angle-down btn__arrow"></i>
                    </button>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>
            </li>
            <li class="list-inline-item">
                <div class="dropdown">
                    <button
                            class="btn btn-secondary dropdown-toggle"
                            type="button"
                            id="dropdownMenuButton"
                            data-toggle="dropdown"
                            aria-haspopup="true"
                            aria-expanded="false"
                    >
                        <i class="fas fa-map-marker-alt btn__prev"></i>
                        Dropdown
                        <i class="fas fa-angle-down btn__arrow"></i>
                    </button>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>
            </li>
            <li class="list-inline-item">
                <div class="dropdown">
                    <button
                            class="btn btn-secondary dropdown-toggle"
                            type="button"
                            id="dropdownMenuButton"
                            data-toggle="dropdown"
                            aria-haspopup="true"
                            aria-expanded="false"
                    >
                        <i class="fas fa-map-marker-alt btn__prev"></i>
                        Dropdown
                        <i class="fas fa-angle-down btn__arrow"></i>
                    </button>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>
            </li>
            <li class="list-inline-item">
                <button type="submit" class="btn btn-primary btn-filter">
                    Search
                </button>
            </li>
        </ul>
    </div>
</div>